{
  "$id": "http://example.com/example.json",
  "type": "object",
  "additionalProperties": false,
  "properties": {
    "id": {
      "$id": "/properties/id",
      "type": "string",
      "title": "The Id Schema "
    },
    "floor": {
      "$id": "/properties/floor",
      "type": "string",
      "title": "The Floor Schema ",
      "minLength": 1
    }
  },
  "required": [
    "id"
  ]
}